Redmine - Feature #10256

Could I modify my own issues and others just view these issues?How to configure?

2012-02-17 08:35 - Steven Wong

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Could I modify my own issues and other people could just view these issues?How to configure?

Anyone can tell me,Thanks.

History

#1 - 2013-04-10 00:59 - Filou Centrinov

Issue is invalid. Please, use the Forum for questions about Redmine. Your question: set permission and roles on the administrator page.

#2 - 2013-04-11 08:03 - Toshi MARUYAMA
- Tracker changed from Patch to Feature
- Status changed from New to Closed

- Resolution set to Invalid

2025-04-02

1/1



http://www.redmine.org/projects/redmine/boards
http://www.tcpdf.org

